cairo_pattern_create_linear
cairo_pattern_create_rgb
Cairo Functions
PHP Manual

# cairo_pattern_create_radial

(PECL cairo >= 0.1.0)

cairo_pattern_create_radial — Description

### Description

CairoPattern cairo_pattern_create_radial ( float `$x0` , float `$y0` , float `$r0` , float `$x1` , float `$y1` , float `$r1` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x0`

  Description...

`y0`

  Description...

`r0`

  Description...

`x1`

  Description...

`y1`

  Description...

`r1`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_pattern_create_radial() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_pattern_create_linear
cairo_pattern_create_rgb
Cairo Functions
PHP Manual